[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TFieldDef.Precision

Precision used in BCD (Binary Coded Decimal) fields

## Declaration

Source position: db.pas line 198

`published property TFieldDef.Precision : LongInt read FPrecision write SetPrecision;`

## Description

Precision is the number of digits used in a BCD (Binary Coded Decimal) field. It is not the number of digits after the decimal separator, but the total number of digits.

## See also

TFieldDef.Size |  | Size of the buffer needed to store the data of the field

Documentation generated on: Feb 26 2014